跳至主要内容
DELL / PRODUCT DOSSIER

DELL M8024-k

DELL M8024-k 210-41315 交换机
SKU: 210-41315

DELL PowerConnect M8024-k, Gözetilmiş, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı

内存 (RAM)
512 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

DELL M8024-k 210-41315 交换机

内存 (RAM)
512 MB
01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

512 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
自动 MDI/MDI-X
是
自动 MDI MDI-X
是
连接网关镜像
是
连接聚类
是
10G支持
是
树协议持续时间
是
铜以太网布线技术
以太网供电Poe支持
否
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
支持安全算法
HTTPS, SSH
SSH/SSL支持
是
非工作湿度
工作湿度范围
10 - 90%
工作温度范围
0 - 40 °C
地址表大小
重量
深度
宽度
基于Web的管理
是
高度
产品颜色
内存容量
物理外部内存单元
6
闪存
存储温度范摄氏度
阿基斯控制支持
是
键类型
连接控制列表 ACL
是
出版流程控制
是
支持的产品
PowerEdge M1000e
兼容系统HS编码
85176990
处理量
行数
8
VLAN数量
路由过渡容量
路由/交换容量
480 Gbit/s
SFP模块插槽数量
全双面打印
是
品牌
DELL
类别
网络交换机
产品名称
M8024-k
产品系列
PowerConnect
GTIN EAN UPC
5397063839858
类别
网络交换机
品牌
DELL
产品系列
产品名称
M8024-k
已售市场
NL, GB
添加到系统的日期
2014-10-12
生产日期
产品代码
210-41315
限速
是
IP欺骗
是
可堆叠
是
MIB 支持
RFC 1213, RFC 1215, RFC 1442, RFC 1451, RFC 1492, RFC 1493, RFC 1573, RFC 1643, RFC 1757, RFC 1907, RFC 2011, RFC 2012, RFC 2013, RFC 2233, RFC 2618, RFC 2665, RFC 2666, RFC 2674, RFC 2737, RFC 2819, RFC 2863
组播支持
是
自动感应
是
SSH SSL支持
是
VLAN支持
是
管理协议
SNMPv1, SNMP v2c, SNMPv3
DELL M8024-k 210-41315 交换机